## libwww-shorten-simple-perl 0.01

=== debian/changelog ===
libwww-shorten-simple-perl (0.01-2) unstable; urgency=medium

  * Team upload.
  * Skip the build time test suite in autopkgtest setups. (Closes: #782810)

 -- Niko Tyni <ntyni@debian.org>  Mon, 27 Apr 2015 22:08:23 +0300

libwww-shorten-simple-perl (0.01-1) unstable; urgency=low

  * Initial Release (Closes: #779031)

 -- Dominique Dumont <dod@debian.org>  Mon, 02 Mar 2015 13:11:29 +0100
