=== debian/control ===
Source: libwww-shorten-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libwww-shorten-simple-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libwww-shorten-simple-perl.git
Homepage: http://search.cpan.org/dist/WWW-Shorten-Simple/

Package: libwww-shorten-simple-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Factory wrapper around WWW::Shorten to avoid imports
 WWW::Shorten::Simple is a object oriented wrapper around WWW::Shorten
 so that you can create an object representing each URL shortening
 service, instead of importing link shortening functions into the
 namespace of your module.
