## libwww-shorten-simple-perl 0.02

=== debian/changelog ===
libwww-shorten-simple-perl (0.02-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libwww-shorten-simple-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 07 Dec 2022 22:21:15 +0000

libwww-shorten-simple-perl (0.02-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 22:36:27 +0100

libwww-shorten-simple-perl (0.02-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:01:36 +0200

libwww-shorten-simple-perl (0.02-1) unstable; urgency=medium

  * Team upload.
  * Import upstream release 0.02.
  * Update debian/upstream/metadata.
  * Drop patches, bit not applicable anymore.
  * Update years of upstream copyright.
  * Update (build) dependencies.
  * Remove debian/tests/pkg-perl/SKIP. Not needed anymore.
  * Drop information about removed files from debian/copyright.
  * Lowercase short description.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Dec 2015 20:03:27 +0100
