=== debian/control ===
Source: libwww-shorten-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               libwww-shorten-perl
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-shorten-simple-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-shorten-simple-perl.git
Homepage: https://metacpan.org/release/WWW-Shorten-Simple

Package: libwww-shorten-simple-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libwww-shorten-perl
Multi-Arch: foreign
Description: factory wrapper around WWW::Shorten to avoid imports
 WWW::Shorten::Simple is a object oriented wrapper around WWW::Shorten
 so that you can create an object representing each URL shortening
 service, instead of importing link shortening functions into the
 namespace of your module.
