=== debian/watch ===
version=4
https://metacpan.org/release/WWW-Shorten-Simple   .*/WWW-Shorten-Simple-v?@ANY_VERSION@@ARCHIVE_EXT@$
